/* exo-regular - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-regular.svg#Exo') format('svg'); /* Legacy iOS */
}
/* exo-800 - latin */
@font-face {
  font-family: 'Exo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/exo-v20-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/exo-v20-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-v20-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-v20-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-v20-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-v20-latin-800.svg#Exo') format('svg'); /* Legacy iOS */
}


.hero_section {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: -1;
  display: block;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #000;
}

.hero_container {
  height: 100%;
}

.hero_div {
  position: relative;
  left: 0px;
  top: 35%;
  right: 0px;
  display: block;
  height: 0%;
  margin-right: auto;
  margin-left: auto;
}

.hero_img {
  display: block;
  width: 90%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.cta_scroll_div {
  display: block;
  width: 90%;
  max-width: 150px;
  margin: -250px auto 250px;
}

.cta_scroll_text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 8px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 2px;
}

.cta_scroll_img {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.cta_scroll_text_div {
  margin-bottom: 5px;
}

.body {
  height: 100%;
}

.service_section {
  position: relative;
  left: 0px;
  top: 100%;
  right: 0px;
  background-color: hsla(0, 0%, 100%, .95);
}

.service_container {
  padding-top: 150px;
  padding-bottom: 150px;
}

.service_headline_div {
  display: block;
  width: 90%;
  max-width: 500px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
}

.service_list_div {
  display: block;
  width: 90%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.heading_positive {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Exo, sans-serif;
  color: #000;
  font-size: 45px;
  line-height: 45px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.service_text {
  margin-bottom: 0px;
  font-family: Exo, sans-serif;
  font-size: 22px;
  line-height: 33px;
}

.service_list_item {
  margin-bottom: 25px;
}

.contact_section {
  position: relative;
  left: 0px;
  top: 100%;
  right: 0px;
  background-color: rgba(0, 0, 0, .9);
}

.unordered_list {
  padding-left: 25px;
}

.service_einleitung {
  margin-bottom: 50px;
}

.kontakt_form_div {
  position: relative;
  left: 0px;
  top: 25%;
  right: 0px;
  display: block;
  width: 90%;
  height: 0%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.copyright_text_div {
  position: relative;
  left: 0px;
  top: 95%;
  right: 0px;
  display: block;
  width: 90%;
  max-width: 500px;
  margin: 200px auto 25px;
}

.copyright_text {
  margin-bottom: 0px;
  font-family: Exo, sans-serif;
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
}

.link_text_negative {
  color: #fff;
}

.contact_container {
  position: relative;
  height: 100%;
  padding-top: 150px;
}

.heading_negative {
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 45px;
  line-height: 45px;
  font-weight: 800;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.contact_text_headlines {
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 22px;
  font-weight: 400;
  letter-spacing: 2px;
}

.contact_field {
  margin-bottom: 25px;
  border-radius: 3px;
  font-family: Exo, sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
}

.submit_button {
  width: 100%;
  margin-top: 25px;
  padding-top: 11px;
  border-radius: 3px;
  background-color: #ec6608;
  font-family: Exo, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.success_message {
  padding-top: 22px;
  border-radius: 3px;
  background-color: #32b42c;
  font-family: Exo, sans-serif;
  color: #fff;
  font-weight: 700;
  letter-spacing: 2px;
}

.error_message {
  margin-top: 25px;
  padding-top: 12px;
  border-radius: 3px;
  background-color: red;
  font-family: Exo, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
}

.imrpessum_container {
  padding-top: 50px;
  padding-bottom: 100px;
}

.impressum_div {
  display: block;
  width: 90%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.zurueck_button {
  display: block;
  padding-top: 11px;
  border-radius: 3px;
  background-color: #ec6608;
  font-family: Exo, sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.impressum_heading_div {
  margin-top: 50px;
  margin-bottom: 50px;
}

.zurueck_button_div {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 10px;
  display: block;
  width: 90%;
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
}

.impressum_text {
  margin-bottom: 0px;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 33px;
}

.logo_impressum_div {
  margin-bottom: 75px;
}

.impressum_hero_img {
  max-width: 500px;
}

.body_impressum {
  height: 100%;
  background-color: #000;
}

.service_img_div {
  margin-right: 15px;
  padding-top: 9px;
  padding-bottom: 9px;
  float: left;
}

.service_text_div {
  max-width: 450px;
  float: left;
}

.service_bulletpoint {
  margin-bottom: 25px;
}

.cta_scroll_link {
  width: 90%;
  max-width: 150%;
  text-decoration: none;
}

html.w-mod-js *[data-ix="display-none"] {
  display: none;
}

html.w-mod-js *[data-ix="show-up"] {
  display: none;
}

html.w-mod-js *[data-ix="move-and-show-up"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

html.w-mod-js *[data-ix="show-up-and-move-in"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

@media (max-width: 767px) {
  .hero_div {
    top: 20%;
  }
  .hero_img {
    width: 50%;
  }
  .cta_scroll_div {
    margin-top: -225px;
    margin-bottom: 225px;
  }
  .service_headline_div {
    margin-bottom: 30px;
  }
  .heading_positive {
    font-size: 35px;
    line-height: 35px;
  }
  .service_text {
    font-size: 18px;
    line-height: 27px;
  }
  .service_einleitung {
    margin-bottom: 35px;
  }
  .heading_negative {
    font-size: 35px;
    line-height: 35px;
  }
  .contact_text_headlines {
    font-size: 18px;
  }
  .logo_impressum_div {
    margin-bottom: 50px;
  }
  .impressum_hero_img {
    display: block;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
  }
  .service_img_div {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .service_text_div {
    width: 88%;
  }
  .service_bulletpoint {
    margin-bottom: 20px;
  }
}

@media (max-width: 479px) {
  .hero_div {
    top: 35%;
  }
  .hero_img {
    width: 90%;
  }
  .impressum_text {
    font-size: 18px;
    line-height: 27px;
  }
  .logo_impressum_div {
    margin-bottom: 75px;
  }
  .impressum_hero_img {
    width: 100%;
  }
  .service_text_div {
    width: 82%;
  }
  .service_bulletpoint {
    margin-bottom: 25px;
  }
}